Python

subatomic-coherence

Latest version: v0.2.2

The latest version of subatomic-coherence with no known security vulnerabilities is 0.2.2. We recommend installing version 0.2.2.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v0.2.2 at July 12, 2018
License
Apache-2.0 (Apache License 2.0)

Description

A Slack integration testing framework

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (3)

See all versions

Has known vulnerabilities

  • 0.2.2
  • 0.1.2
  • 0.1.1